@import url('https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300..700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #121214;
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    background-color: #17171A;
}
header > h2 > span{
    color: #E07B67;
}
header > h2{
    color: #fff;
    font-family: "Space Grotesk", sans-serif;
    font-size: 40px;
}
input[type="search"]{
    margin-top: 10px;
    padding: 12px;
    border-radius: 5px;
    border: none;
    font-family: "Space Grotesk", sans-serif;
    width: 80vw;
    color: #fff;
    background-color: #252529;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
input[type="search"]::placeholder{
    font-family: "Space Grotesk", sans-serif;
}
input[type="search"]:focus{
    outline: none;
    color: #fff;
}
.box_inputSearch{
    margin-bottom: 20px;
}
main{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    color: #fff;
}
main article{
    width: 80vw;
    background-color: #17171A;
    padding: 20px;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: border 0.3s ease;
    margin-bottom: 40px;
}
main article:hover{
    border: 1px solid #E07B67;
}
main article > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}
main article > div > p{
    font-family: "Space Grotesk", sans-serif;
    color: #E07B67;
}
main article > h2{
    font-family: "Space Grotesk", sans-serif;
    margin-bottom: 20px;
    font-weight: normal;
    font-size: 24px;
}
main article > p{
    font-family: "Space Grotesk", sans-serif;
    line-height: 1.5;
    color: #AFABB6;
}